p{
    margin: 0;
}
.UserProfile{
    display: flex;
    width: 99%;
    justify-content: space-between;
    flex-wrap: wrap;
    border-radius: 8px;
    padding: 13px 25px;
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.UserData{
    width: 60%;
}
.UserPoint{
    width: 40%;
}
.UserData , .UserPoint{
    min-width: 280px;
}
.userValue{
    text-align: end;
}
.UserName , .UserLoyality{
    display: flex;
    margin: 10px 0px;
}
.UserName p{
    font-weight: 500;
    font-size: 16px;
    max-width: 400px;
}
.UserName img{
    margin-right: 8px;
}
.UserLoyality{
    font-weight: 600;
    font-size: 16px;
}
.Remaining{
    color: var(--colorBlue)
}
.UserLoyality{
    display: flex;
    justify-content: space-between;
}
.HeadBack{
    display: flex;
    align-items: center;
    margin: 10px 0px;
}
.HeadBack img{
    width: 25px;
    cursor: pointer;
}
.HeadBack .pageHead{
    margin: 0px;
    margin-left: 10px;
    font-size: 24px;
    
    max-width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
/* dharmesh */
    font-weight: 600;
/* dharmesh */
}
.UserProMain{
    margin-top: 20px;
}
@media (max-width:850px){
    .UserPoint, .UserData{
        width: 100%;
        min-width: 200px;
    }
}